Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 05:48:41 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div>Dears;
</div>
<div>
<br>
</div>
<div>Thanks for you for following the case. You sent me an email, after I sent you image.</div>
<div>
<br>
</div>
<div>Mistakes happen; hope will not happen again</div>
<div>
<br>
</div>
<div>Have a nice day ^^</div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Feb 2023, at 13:19, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5693182</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi UmDeema,</div>
<div dir="ltr">
<br>
Thank you for contacting us and giving us the opportunity to serve you.<br>
<br>
Please accept our apologies for the inconvenience caused to you. We know that this is not the ideal experience for you while shopping with us, but we would like to inform you that necessary actions will be taken not to repeat this mistake again.<br>
<br>
We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply to the basic standards related to delivering the order.<br>
<br>
Your feedback is important for us to raise the quality of our services, we thank you for sharing it with us and we will always work to improve the level of service to meet your expectations.<br>
<br>
We thank you for your patience and we are looking forward to serve you later.<br>
<br>
We are happy to help, feel free to contact us if you have any other questions.<br>
<br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support
 Team.</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5693182